{
    "cards": [
        {
            "front": { "lang": "jp", "value": "「食『た』」べます" },
            "back": { "lang": "en", "value": "to eat" }
        },
        {
            "front": { "lang": "jp", "value": "「飲『の』」みます" },
            "back": { "lang": "en", "value": "to drink" }
        },
        {
            "front": { "lang": "jp", "value": "「起『お』」きます" },
            "back": { "lang": "en", "value": "to get up, awaken" }
        },
        {
            "front": { "lang": "jp", "value": "「寝『ね』」ます" },
            "back": { "lang": "en", "value": "to go to bed, sleep" }
        },
        {
            "front": { "lang": "jp", "value": "「行『い』」きます" },
            "back": { "lang": "en", "value": "to go" }
        },
        {
            "front": { "lang": "jp", "value": "「今『いま』」" },
            "back": { "lang": "en", "value": "now" }
        },
        {
            "front": { "lang": "jp", "value": "「毎『まい』」「日『にち』」" },
            "back": { "lang": "en", "value": "every day" }
        },
        {
            "front": { "lang": "jp", "value": "「午『ご』」「後『ご』」" },
            "back": { "lang": "en", "value": "in the afternoon, p.m." }
        },
        {
            "front": { "lang": "jp", "value": "「午『ご』」「前『ぜん』」" },
            "back": { "lang": "en", "value": "in the morning, a.m." }
        },
        {
            "front": { "lang": "jp", "value": "「時『じ』」" },
            "back": { "lang": "en", "value": "o’clock, time, when" }
        },
        {
            "front": { "lang": "jp", "value": "「会『かい』」「社『しゃ』」" },
            "back": { "lang": "en", "value": "office, company" }
        },
        {
            "front": { "lang": "jp", "value": "「毎『まい』」「朝『あさ』」" },
            "back": { "lang": "en", "value": "every morning" }
        },
        {
            "front": { "lang": "jp", "value": "「零『れい』」「時『じ』」" },
            "back": { "lang": "en", "value": "midnight" }
        },
        {
            "front": { "lang": "jp", "value": "「犬『いぬ』」" },
            "back": { "lang": "en", "value": "dog" }
        },
        {
            "front": { "lang": "jp", "value": "「猫『ねこ』」" },
            "back": { "lang": "en", "value": "cat" }
        }
    ]
}
